.text-default-gray {color:#515151;}
.MDMscPrdMn {margin:0px 0px 25px 0px; padding:8px 0px 0px 0px;}
.MDPrdBrcrmb {padding:0px 0px 20px 0px;}
.MDPrdBrcrmb, .MDPrdBrcrmb a {color:#9b9b9b; font-size:14px; font-style:italic;}

.md-brandname {color: #000000; text-decoration: underline;}
.alert-md { color: #004085; background-color: #d3e9ff; border-color: #1578be; line-height: 1.2rem; margin-bottom: 0; }

.MDPrdTxt {margin:0px 0px 60px 0px;}
.bb-product-name {margin:40px 0px 35px 0px;}
.hcDetailsMiniView .bb-product-name {margin:20px 0px;}
.bb-product-name h1 {font-weight: normal; margin:0px; padding:0px; color:#000000; font-size:20px; line-height:26px;}
.bb-product-name h1 strong {font-weight:bold; font-style:normal;}
.bb-product-name h2 {font-weight: normal; margin:0px; padding:0px; color:#717171; font-size:18px; font-style:italic; line-height:22pt;}
.bb-product-name h2 strong {font-weight:bold; font-style:normal;}
#hcPriceWrapper {margin:7px 0px 10px 0px; line-height:100%;}
.floatingHeader {position:fixed;top:0;visibility:hidden;}
.hc-siteprice {margin:0px;}
.hc-siteprice, .hc-siteprice label, .hc-siteprice span {color:#000000; font-size:20px; font-weight:bold;}
.hc-listprice {margin:9px 0px 0px 0px;}
.hc-listprice, .hc-listprice label, .hc-listprice span {color:#717171; font-size:18px; font-weight:normal;}
.hc-yousave {margin:12px 0px 0px 0px;}
.hc-yousave, .hc-yousave label, .hc-yousave span {color:#cb0707; font-size:13px; font-weight:bold;}
.hc-promo {color:#cb0707; font-size:13px; font-weight:bold;}
.MDPrdRwrds {color:#1578be; font-size:13px; font-weight:bold; line-height:25px;}
.MDPrdRwrds span {display:inline-block; margin:0px 5px 0px 0px; padding:0px 10px; background:#1578be; border-radius:12px; color:#ffffff;}
#hcProductActions {margin-bottom:25px;}
.MDPrdTxtMini #hcProductActions {margin-bottom:12px;}
.MDPrdSlctr {display:block; position:relative; margin:0px 0px 13px 0px; border:1px solid #c2c2c2; border-radius:5px; overflow:hidden;}
.MDPrdSlctr select {display:block; margin:0px; padding:0px 45px 0px 13px; width:100%; height:33px; color:#9b9b9b; font-size:16px; line-height:33px; border:none; background:none; box-shadow:none; cursor:pointer;}
.MDPrdSlctr select:focus {outline:none;}
.MDPrdSlctr:before, .MDPrdSlctr:after {content:""; pointer-events:none; position:absolute;}
.MDPrdSlctr:before {right:0px; top:0px; bottom:0px; width:33px; background:#e8e9e9;}
.MDPrdSlctr:after {height: 10px;margin-top:-5px;right:11px;top:50%;font-size:16px;font-family:"FontAwesome";font-style:normal;font-weight:400;line-height:10px;color:#767676;content:"\f0d7";}
.MDPrdQntyMn {margin-bottom:20px;}
.MDPrdQntyMn label {margin:0px 0px 9px 0px; color:#717171; font-size:14px; font-weight:normal; line-height:100%;}
.MDPrdQntyIncrmnt {position:relative; margin-bottom:1px; padding:0px 33px; width:120px; border:1px solid #c2c2c2; border-radius:5px; overflow:hidden;}
.MDPrdQntyIncrmnt .glyphicon {color:#767676; font-size:10px;}
.MDPrdQntyIncrmnt .btn {position:absolute; top:0px; bottom:0px; padding:0px; width:33px; background:#e8e9e9; border:none; border-radius:0px; line-height:33px; outline:none;}
.MDPrdQntyIncrmnt .btn:focus {outline:none;}
.MDPrdQntyIncrmnt .btn.decrement {left:0px;}
.MDPrdQntyIncrmnt .btn.increment {right:0px;}
.MDPrdQntyIncrmnt input {margin:0px; padding:0px 3px; width:100%; height:33px; background:none; border:none; border-radius:0px; box-shadow:none; color:#9b9b9b; font-size:16px; line-height:33px; text-align:center;}
.MDPrdLzstLdrWrpr {position:relative;}
.MDPrdLzstLdrOvrl {position:absolute; left:-5px; right:-5px; top:-5px; bottom:0px; background:#ffffff; z-index:2;}
#hcProductOrderQty {margin-bottom:7px; color:#717171; font-size:13px;}
.MDPrdOrdrQntyMn {margin-bottom:20px;}
.MDPrdOrdrQntyMn label {margin:0px 0px 5px 0px; color:#1578be; font-size:13px; font-weight:700; line-height:100%;}
.MDPrdOrdrQntyItm {margin-top:5px;}
.MDPrdAddCrtMn {position:relative; margin-top:15px;}
.MDPrdAddCrtMn:first-child {margin-top:0px;}
.MDPrdAddCrt {padding:14px 10px; background:#1578be; border-radius:5px; color:#ffffff; font-size:16px; line-height:16px; font-weight:bold; font-style:italic; text-align:center;}
.MDPrdAddCrt.Actn {background:#717171;}
.MDPrdAddCrt.ActnIcon {padding-left:35px;}
.MDPrdAddCrt.ActnIcon .fa {position:absolute; left:15px; top:50%; margin-top:-12px; font-size:24px; line-height:24px;}
.MDPrdAddCrt.ActnIcon .glyphicon {position:absolute; left:15px; top:50%; margin-top:-10px; font-size:20px; line-height:20px;}
.MDPrdAddCrtIcn {display:inline-block; margin:0px 8px 0px 0px; width:23px; height:16px; background:url(Images/MDHotcakes.png) 0px 0px no-repeat;}
.MDPrdAddCrtInpt {display:block; margin:0px; padding:0px; border:0px; background:none; position:absolute; left:0px; right:0px; top:0px; bottom:0px; width:100%; height:100%; opacity:0; filter:alpha(opacity=0); zoom:1; cursor:pointer; z-index:2;}
.MDPrdAddCrtInpt:disabled {cursor:not-allowed;}
.MDPrdAddNtfy {padding:14px 10px; background:#f16621; border-radius:5px; color:#ffffff; font-size:16px; line-height:16px; font-weight:bold; font-style:italic; text-align:center;}
.MDPrdAddNtfy .fa {margin-right:6px;}
.MDPrdAddNtfyMiniLdr {display:none; position:absolute; left:0px; right:0px; top:0px; bottom:0px; background:#ffffff; z-index:999; opacity:0.7; filter:alpha(opacity=60); zoom:1;}
.MDPrdAddNtfyModalHeader {margin-bottom:40px;}
.MDPrdAddNtfyModalHeader .close {color:#8b8b8b; font-size:36px; opacity:1;}
div#MDPrdAddNtfyLabel {margin:0px 0px 12px 0px; font-size:20px; line-height:100%; font-weight:bold;}
.MDPrdAddNtfyVariant {margin:0px 0px 12px 0px; font-size:14px; color:#717171;}
.MDPrdAddNtfyVariant span {color:#000000; font-weight:bold;}
.MDPrdAddNtfyModalNotify {}
.MDPrdAddNtfyModalNotify.ThankYou {}
.MDPrdAddNtfyModalNotify.ThankYou h1 {margin-bottom:50px; font-size:32px; font-weight:bold;}
.MDPrdAddNtfyModalNotify .MDPrdAddNtfyModalNotifyText {margin-bottom:70px; color:#717171;}
.dnnFormNotifyInStock {background-color:#f16621; border-color:#D8500E; color: #fff; padding-bottom:9px; padding-top:9px;}
.MDPrdAddWsh, a.MDPrdAddWsh {display:block; margin:0px; padding:17px 0px; border:0px; background:none; width:100%; height:100%; color:#717171; font-size:13px; font-weight:bold; font-style:italic; text-decoration:underline; text-align:center; line-height:13px;}
.MDPrdInfMn {margin-bottom:10px;}
.MDPrdInfThm { color: #1578be;font-weight: bold;}
.MDPrdInf {padding:0px 0px 8px 0px; color:#717171; font-size:14px; line-height:100%;}
.MDPrdInfMn .MDPrdInf {position:relative; padding-left:20px;}
.MDPrdInfIcn.fa {position:absolute; left:0px; top:-1px; height:17px; width:17px; text-align:center; font-size:18px; color:#1578be;}
.MDPrdInf span {margin:0px 0px 0px 0px; color:#1578be; font-weight:bold;}
.MDPrdInf span#hcSku {color:#717171; font-weight:normal;}
.MDPrdExcl {padding:0px 0px 8px 0px; color:#717171; font-size:14px; line-height:100%;}
.MDPrdInfMn .MDPrdExcl {position:relative; padding-left:20px;}
.MDPrdExclIcn.fa {position:absolute; left:0px; top:-1px; height:17px; width:17px; text-align:center; font-size:18px; color:#000000;}
.MDPrdExcl span {margin:0px 0px 0px 0px; color:#000000; font-weight:bold;}
.excludefromdiscounting {margin: 0 0 10px 0;}
.MDPrdRtngs {display:inline-block; padding:0px 0px 0px 0px; width:100%;}
.MDPrdRelItms { padding: 0 0 15px 0; }
.RelItmLabel {font-size:14px; font-weight:bold; color: black; margin-bottom: 6px;}
.MDPrdRtngsStrs {float:left; margin:0px 10px 5px 0px; width:115px; height:15px; background-image:url(Images/MDHotcakes.png); background-position:0px -20px; background-repeat:no-repeat;}
.MDPrdRtngsStrs.Rtngs0 {background-position:0px -20px;}
.MDPrdRtngsStrs.Rtngs1 {background-position:0px -40px;}
.MDPrdRtngsStrs.Rtngs2 {background-position:0px -60px;}
.MDPrdRtngsStrs.Rtngs3 {background-position:0px -80px;}
.MDPrdRtngsStrs.Rtngs4 {background-position:0px -100px;}
.MDPrdRtngsStrs.Rtngs5 {background-position:0px -120px;}
.MDPrdRtngs #reviewLink {float:left; margin-bottom:5px; padding:1px 5px 1px 0px; color:#717171; font-size:14px; line-height:100%; text-decoration:none;}
.MDPrdRtngs .yotpo a.text-m {margin-left:5px;}
.MDPrdRtngs #QnALink {color:#3085c7; line-height:20px;}
.MDPrdRtngs #QnALink:hover {color:#599dd2;}
.MDPrdRtngs #QnALink span.QAicon {display:block; float:left; margin-right:5px; width:21px; height:20px; background:url(Images/QAicon.png);}

.MDPrdRtngs #hcWriteReviewbtn {float:right; margin-bottom:10px; padding:1px 5px; color:#717171; font-size:14px; line-height:100%; text-decoration:none;}
.MDPrdTrcks {margin-bottom:15px; height: 175px; overflow-y: scroll;}
.MDPrdTrcksHdr {margin-bottom:8px; padding-top:8px; border-top:1px solid #e4e4e4; color:#717171; font-size:14px; font-weight:bold;}
.MDPrdTrcksTxt, .MDPrdTrcksTxt * {color:#717171 !important; font-size:14px !important;}
.MDPrdCllts {padding:15px 0px 3px 0px; background:#e8e9e9; border-top:1px solid #d7d7d7;}
.MDPrdClltsItm {display:block; position:relative; margin-bottom:15px; padding:0px 0px 0px 30px;}
.MDPrdClltsIcn {position:absolute; left:0px; top:50%; margin:-7px 0px 0px 0px; color:#1578be; font-size:14px; line-height:100%;}
.MDPrdClltsTxt {color:#717171; font-size:13px;}
.MDPrdClltsTxt strong {color:#000000; font-weight:bold; text-transform:uppercase;}
.hcDetailsMiniView .MDPrdCllts {text-align:center;}
.hcDetailsMiniView .MDPrdClltsItm {display:inline-block;}
.MDPrdSclMn {display:inline-block; padding:20px 0px 0px 0px; width:100%;}
.MDPrdSclMn a {display:block; float:left; margin:0px 7px 0px 0px; width:19px; height:19px; color:#9c9c9c; font-size:13px; line-height:19px; text-decoration:underline;}
.MDPrdSclMn a span, .MDPrdSclMn a div, .MDPrdSclMn a iframe {height:19px !important; opacity:0; filter:alpha(opacity=0); zoom:1; margin-top:-10px !important;}
.MDPrdSclMn .MDPrdSclFcbk {background:url(Images/MDHotcakes.png) -30px 0px;}
.MDPrdSclMn .MDPrdSclTwtr {background:url(Images/MDHotcakes.png) -50px 0px;}
.MDPrdSclMn .MDPrdSclTmbl {background:url(Images/MDHotcakes.png) -70px 0px;}
.MDPrdSclMn .MDPrdSclGglp {background:url(Images/MDHotcakes.png) -90px 0px;}
.MDPrdSclMn .MDPrdSclPntr {background:url(Images/MDHotcakes.png) -110px 0px;}
.MDPrdSclMn .MDPrdSclEmil {background:url(Images/MDHotcakes.png) -130px 0px;}
.MDPrdSclMn .MDPrdSclShre {}
.MDPrdPrpSxtFv {display:inline-block; padding:20px 0px 0px 0px; width:100%;}
.MDPrdPrpSxtFv blockquote {padding:10px 0px 10px 15px;}
.MDPrdPrpSxtFv, .MDPrdPrpSxtFv blockquote {color:#717171; font-size:14px; line-height:125%; font-style:normal;}
.MDPrdTbsMn {}
.MDPrdTbsMn ul.nav-tabs, .MDPrdTbsMn ul.nav-tabs li {display:block; margin:0px; padding:0px; list-style-type:none;}
.MDPrdTbsMn ul.nav-tabs {display:table; border:none; overflow:hidden;}
.MDPrdTbsMn ul.nav-tabs li {display:table-cell; float:none; /*left:-1px;*/ padding:1px 1px 0px 1px; border:none; width:220px; max-width:25%; height:inherit; /*vertical-align:middle;*/}
.MDPrdTbsMn ul.nav-tabs li.active {position:relative; padding:0px; border:1px solid #bdbdbd; border-bottom:none; background:#ffffff; z-index:1;}
.MDPrdTbsMn ul.nav-tabs li a, .MDPrdTbsMn ul.nav-tabs li a:link, .MDPrdTbsMn ul.nav-tabs li a:visited, .MDPrdTbsMn ul.nav-tabs li a:active, .MDPrdTbsMn ul.nav-tabs li a:hover {display:block; margin:0px 0px -1000px 0px; padding:12px 5px 1012px 5px; background:none; border:none; border-radius:0px; color:#9b9b9b; font-family:'HelveticaNeueLT-BoldCond', Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; text-transform:uppercase; text-decoration:none; text-align:center; line-height:100%;}
.MDPrdTbsMn ul.nav-tabs li.active a {color:#000000;}
.MDPrdTbsMn .tab-content {margin-top:-1px; border:1px solid #bdbdbd; overflow:hidden;}
.MDPrdTbsMn .section {padding-top:35px; padding-bottom:35px;}
.MDPrdTbsMn .section:nth-child(2n) {background:#e8e9e9; border-top:1px solid #bdbdbd; border-bottom:1px solid #bdbdbd;}
.MDPrdTbsMn .section:last-child {border-bottom:none;}
.MDPrdTbsMn .tab-content-header {margin-bottom:20px; color:#000000; font-size:16px; font-weight:bold; text-align:center;}
.MDPrdTbsMn .tab-content-header .caret {display:none; color:#989898;}
.MDPrdTbsMn .tab-content-header-trigger {display:none; position:absolute; left:0px; right:0px; top:0px; bottom:0px; width:100%; height:100%; cursor:pointer;}
.LimitContentHeightMn {position:relative;}
.LimitContentHeightCntnt {position:relative; overflow:hidden;}
.LimitContentHeightOvrflw {display:none; position:absolute; left:0px; right:0px; bottom:0px; height:50px;
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}
.MDPrdTbsMn .section:nth-child(2n) .LimitContentHeightOvrflw {
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(232,233,233,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(232,233,233,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(232,233,233,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(232,233,233,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(232,233,233,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(232,233,233,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#e8e9e9',GradientType=0 ); /* IE6-8 */
}
.MaxReached .LimitContentHeightOvrflw {display:block;}
.LimitContentHeightExpnd {display:none; padding:35px 0px 0px 0px; text-align:center;}
.LimitContentHeightExpndTrgr {display:inline-block; padding:8px 10px; width:130px; max-width:80%; background:#adadad; border-radius:3px; text-align:center; color:#ffffff; font-size:12px; font-weight:bold; font-style:italic; line-height:100%; cursor:pointer;}
.LimitContentHeightExpndTrgr .caret {color:#ffffff; border-width:5px;}
.LimitContentHeightExpndTxtMax, .LimitContentHeightExpndTxtMin {display:none;}
.LimitContentHeightExpnd.Max .LimitContentHeightExpndTxtMax {display:block;}
.LimitContentHeightExpnd.Min .LimitContentHeightExpndTxtMin {display:block;}
.LimitContentHeightExpndTxtMin {display:none;}
.LimitContentHeightExpndTrgr .LimitContentHeightExpndTxtMin .caret {border-top:none; border-bottom:5px dashed;}

.MDPrdTbsMn .tab-content, .MDPrdTbsMn .tab-content p {color:#717171; font-size:16px; line-height:150%;}
.MDPrdTbsMn .tab-content ul, .MDPrdTbsMn .tab-content ul li {list-style-type:disc;}
.MDPrdTbsMn .tab-content ul li {margin-bottom:10px;}

.MDGrdMn {}
.MDGrdHdr {margin:0px 0px 30px 0px; padding:0px 0px 13px 0px; border-bottom:1px solid #bdbdbd; color:#717171; font-size:14px; text-align:center;}
.MDGrdHdr strong {color:#000000; font-family:'HelveticaNeueLT-BoldCond', Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; text-transform:uppercase; white-space:nowrap;}
.MDGrdHdr a {color:#9b9b9b; font-size:12px; text-decoration:underline; white-space:nowrap;}
.MDGrdClmn {/*width:50%;*/}
.MDGrdItm {margin-bottom:40px;}
.MDGrdImg {margin:0px 0px 10px 0px; padding:0px 10% 10% 10%; border-bottom:1px solid #ededed;}
.MDGrdImg a {display:block; margin:0px; padding:0px; text-decoration:none; border:none;}
.MDGrdImg img {width:100%; text-decoration:none; border:none;}
.MDGrdTtl, .MDGrdTtl a, .MDGrdTtl strong {color:#717171; font-size:14px; text-decoration:none;}
.MDGrdTtl a {display:block; margin:0px 0px 15px 0px; padding:0px; text-decoration:none; border:none;}
.MDGrdTtl span {display:block;}
.MDGrdItm .MDPrdRtngs {padding:0px 0px 5px 0px;}
.MDGrdPrcMn {display:inline-block; width:100%; color:#717171; font-size:16px; font-weight:bold;}
.MDGrdPrcMn span {display:block; float:left; white-space:nowrap;}
.MDGrdPrc {margin:0px 5px 0px 0px;}
.MDGrdPrcSvngs {color:#cb0707; font-size:12px;}

.MDPrdFltAddCrtMn {display:none; position:fixed; top:-500px; left:0px; right:0px; width:100%; padding:10px 0px; background:#ffffff; box-shadow:0px 0px 10px #000000; z-index:20;}
@media screen and (max-width:767px) {
    .MDPrdFltAddCrtMn {display:none !important;}
}
/*.MDPrdFltAddCrtMn.IsAdmin {margin-top:54px;}*/
.MDPrdFltAddCrtImg {float:left; padding:5px; width:65px; background:#ffffff;}
.MDPrdFltAddCrtImg img {width:100%;}
.MDPrdFltAddCrtTxt {padding:14px 0px 0px 80px;}
.MDPrdFltAddCrtTtl {margin:0px 0px 6px 0px;}
.MDPrdFltAddCrtTtl .bb-product-name {display:inline-block; margin:0px;}
.MDPrdFltAddCrtTtl .bb-product-name h1 {margin:0px; font-size:16px; line-height:100%; font-style:normal;}
.MDPrdFltAddCrtTtl .bb-product-name h1 strong {font-weight:bold;}
.MDPrdFltAddCrtTtl .bb-product-name h2 {display:none;}
.MDPrdFltAddCrtTxt .hc-siteprice {margin:0px 5px 0px 0px;}
.MDPrdFltAddCrtTxt .hc-siteprice, .MDPrdFltAddCrtTxt .hc-siteprice label, .MDPrdFltAddCrtTxt .hc-siteprice span {font-size:16px; white-space:nowrap;}
.MDPrdFltAddCrtTxt .hc-listprice {margin:0px 5px 0px 0px;}
.MDPrdFltAddCrtTxt .hc-listprice, .MDPrdFltAddCrtTxt .hc-listprice label, .MDPrdFltAddCrtTxt .hc-listprice span {font-size:16px; white-space:nowrap;}
.MDPrdFltAddCrtTxt .hc-yousave {margin:0px;}
.MDPrdFltAddCrtTxt .hc-yousave, .MDPrdFltAddCrtTxt .hc-yousave label, .MDPrdFltAddCrtTxt .hc-yousave span {font-size:12px; white-space:nowrap;}
.hcStockDisplayAlt {}
.MDPrdFltAddCrtMn .MDPrdInf {padding:10px 0px 5px 0px; font-size:14px;}
.MDPrdFltAddCrtMn .MDPrdInf span {display:block; margin:3px 0px 0px 0px;}
.MDPrdFltAddCrtMn .MDPrdAddCrt {margin:13px 0px 0px 0px; padding:10px 5px; cursor:pointer;}

.md-cart {}
.md-cart-header {margin-bottom: 15px;}
.md-cart-header h3 {margin:0px 0px 10px 0px; padding:5px 0px 10px 0px; color:#000000; font-size:18px; line-height:100%; font-family:'HelveticaNeueLT-BoldCond',Arial,Helvetica,sans-serif; text-transform:uppercase;}
.md-cart-header a {font-size:16px;font-family:'HelveticaNeueLT-BoldCond',Arial,Helvetica,sans-serif;}
.md-cart-header h2 {margin:0px 0px 10px 0px; padding:5px 0px 10px 0px; border-bottom:1px solid #bdbdbd; color:#000000; font-size:18px; line-height:100%; font-family:'HelveticaNeueLT-BoldCond',Arial,Helvetica,sans-serif; text-transform:uppercase;}
.md-cart-left {margin-bottom:30px;}
.md-cart-right {margin-bottom:30px;}
.md-cart-grid {}
.md-cart-item {margin-top:10px; padding-top:10px; border-top:1px solid #e4e4e4;}
.md-cart-item:first-child {border:none;}
.md-cart-item-remove {margin-top:10px; color:#717171; font-size:16px;}
.md-cart-item-remove span {margin-left:5px; padding-top:2px;}
.md-cart-item-image {}
.md-cart-item-image a {display:block; padding:5px; text-decoration:none; border:none;}
.md-cart-item-image img {width:100%; text-decoration:none; border:none;}
.md-cart-item-title {}
.md-cart-item-title {padding-top:30px;}
.md-cart-item-title, .md-cart-item-title a, .md-cart-item-title strong {color:#717171; font-size:16px; text-decoration:none;}
.md-cart-item-price {margin-top:15px; color:#717171; font-size:16px;}
.md-cart-item-discount {margin-top:5px; color:#cb0707; font-size:12px; font-weight:bold;}
.md-cart-item-availability {margin-top:15px; color:#717171; font-size:14px;}
.md-cart-item-availability span {color:#1578be; font-weight:bold;}
.md-cart-item-quantity {margin-top:30px;}
.md-cart-update {position:relative; color:#1578be; font-size:14px; font-weight:bold; height:36px; line-height:36px; white-space:nowrap; text-align:center;}
.md-cart-update input {position:absolute; left:0px; right:0px; top:0px; bottom:0px; width:100%; height:100%; margin:0px; padding:0px; background:none; border:none; opacity:0; filter:alpha(opacity=0); zoom:1;}
.md-cart-update-text {}
.md-cart-update-text span {margin-right:5px;}
.md-cart-promo {margin-top:12px; padding-top:16px; padding-bottom:16px; background:#e8e9e9;}
.md-cart-promo-header {padding-bottom:16px; color:#717171; font-size:12px; font-weight:bold;}
.md-cart-promo-input {position:relative; padding:0px 80px 0px 0px; background:#ffffff; border:1px solid #c2c2c2; border-radius:5px; overflow:hidden;}
.md-cart-promo-input input.md-cart-promo-input-text {margin:0px; padding:0px 13px; width:100%; height:34px; border:none; background:none; box-shadow:none; line-height:34px; color:#939598; font-size:17px;}
.md-cart-promo-input input.md-cart-promo-input-submit {display:block; position:absolute; right:0px; top:0px; bottom:0px; margin:0px; padding:0px; width:80px; height:34px; line-height:34px; border:none; background:#767676; color:#ffffff; font-size:14px; font-weight:bold; font-style:italic; text-align:center;}
.md-cart-promo-input input:focus {outline:none;}
.md-cart-promo-coupons {margin-top:16px;}

#hc-checkout .md-cart-item {margin-top:0px; padding-top:15px; padding-bottom:15px;}
#hc-checkout .md-cart-item-title {padding-top:10px;}
#hc-checkout .md-cart-item-price {font-weight:bold;}
#hc-checkout .md-cart-item-title, #hc-checkout .md-cart-item-title a, #hc-checkout .md-cart-item-title strong {font-size:14px;}
#hc-checkout .md-cart-item-price {font-size:14px;}
#hc-checkout .md-cart-item-discount {}
#hc-checkout .md-cart-item-availability {font-size:13px; margin-top:0px; /*margin-left:32.333333%;*/}

#hc-checkout #hcPaymentTabs {margin-bottom:13px;}
#hc-checkout #hcPaymentTabs .md-form label {margin-bottom:0px;}
#hc-checkout #hcPaymentTabs > div[class*="col-"] {margin-bottom:20px;}
#hc-checkout #hcPaymentTabs .hcPaymentTabsUnavailable label {color:#717171; text-decoration:line-through;}
/*#hc-checkout .PaymentMethodContent {display:none;}*/


.HcProductQandA .vote {border-right:1px solid #ddd; text-align:center; color:#000; padding:0; margin:0; width:65px; color:#717171; font-size:14px;}
#questionAndAnswer {padding-top:35px; padding-bottom:35px;}
.HcProductQandA > .row {margin-top:20px; padding-top:20px; border-top:1px solid #e4e4e4;}
.HcProductQandA > .row:first-child {margin-top:0px; border:none;}

#productQandAMain .MDSbmt a {margin:0px; padding:9px 10px;}

.HcProductQandA ul.answers {padding:0; margin:0;}
.HcProductQandA .vote li, .HcProductQandA .answers li.answers-body {list-style:none; padding:0; margin:10px 0 0 0;}
.HcProductQandA .answer-vote {float:left; width:80px; margin-bottom:10px;}
.HcProductQandA .answer-vote a, .HcProductQandA .answer-vote a span.glyphicon {color:#717171; font-size:10px; line-height:18px; text-align:center;}
.HcProductQandA .answer-vote a:disabled, .HcProductQandA .answer-vote a.vote-disabled span.glyphicon {color:#ffffff; cursor:not-allowed;}
.HcProductQandA .answer-vote > a {display:block; height:18px; width:auto; background-color:#e8e9e9; cursor:pointer;}
.HcProductQandA .answer-vote > a.answer-vote-upbtn {margin-bottom:2px; border-radius:5px 5px 0px 0px;}
.HcProductQandA .answer-vote > a.answer-vote-downbtn {margin-top:2px; border-radius:0px 0px 5px 5px;}
.HcProductQandA .answer-text {padding:0px 0px 0px 100px;}
.HcProductQandA a.answer-button {display:block; margin:0px 0px 15px 0px; padding:10px 15px; background:#1578be; border-radius:5px; color:#ffffff; font-size:16px; line-height:16px; font-weight:bold; font-style:italic; text-align:center; cursor:pointer;}
.HcProductQandA .askWidgetQuestion p {font-size:18px; font-family:'Helvetica Neue'; color:#000000; text-decoration:none; word-wrap:break-word; margin:0px 0px 15px 0px;}
.HcProductQandA .askWidgetAnswerSymbol {font:24px Helvetica !important; color:#000000; display:inline-block; vertical-align:top; float:left; padding-right:15px;}
.HcProductQandA .answer-vote > span.answer-vote-numberOfVote {background-color:#e8e9e9; display:block; font-size:18px; font-weight:bold; height:50px; line-height:50px; text-align:center; width:auto;}
.HcProductQandA ul.answers li:first-child {}
.HcProductQandA ul.answers li .askWidgetAnswerBlock {float:left; padding:0 0 15px; width:80%;}
.HcProductQandA .askWidgetAnswerText {padding-top:4px;}
.HcProductQandA .askWidgetAnswerText p {padding:0; margin:0px 0px 5px 0px; color:#717171; font-size:16px; line-height:150%;}
.HcProductQandA .askAnswerAuthorAndDate {font-size:12px; color:#959595; font-style:italic;}
.HcProductQandA .askAnswerAuthorAndDate a {color:#1578be; font-weight:bold; font-style:normal; text-decoration:none;}
.HcProductQandA .maxlist-more {text-align:center;}
.HcProductQandA .maxlist-more a {display:inline-block; padding:8px 10px; width:230px; max-width:80%; background:#adadad; border-radius:3px; text-align:center; color:#ffffff; font-size:12px; font-weight:bold; font-style:italic; line-height:100%; cursor:pointer;}
.HcProductQandA .maxlist-more a .caret {color:#ffffff; border-width:5px;}

.MDPrdImgMn {margin:0px 0px 60px 0px; text-align:center;}
.MDPrdImgMn img {max-width:100%;}
.MDPrdImgFrm {position:relative; padding-bottom:100%; width:100%; overflow:hidden;}
.MDPrdImg {display:none; position:absolute; left:0px; top:0px; bottom:0px; width:100%; height:100%; z-index:1;}
.MDPrdImg.Actv {display:block; z-index:2;}
.MDPrdImgThmbMn {position:relative; margin:45px 0px 0px 0px; padding:15px 30px 0px 30px; border-top:1px solid #d8d8d8;}
.MDPrdImgThmbFrm {position:relative; overflow:hidden;}
.MDPrdImgThmbFrmHght {width:23%; padding:0px 0px 20% 0px;}
.MDPrdImgThmbGrp {display:none; position:absolute; left:0px; right:0px; top:0px; bottom:0px; width:100%; z-index:1;}
.MDPrdImgThmbGrp.Actv {display:block; z-index:2;}
.MDPrdImgThmb {float:left; margin:0px 1%; padding:0px 2%; width:23%; cursor:pointer;}
.MDPrdImgThmbLft, .MDPrdImgThmbRht {position:absolute; top:0px; bottom:0px; width:30px; cursor:pointer;}
.MDPrdImgThmbLftIcn, .MDPrdImgThmbRhtIcn {position:absolute; left:50%; top:50%; margin:-7px 0px 0px -7px; width:14px; height:14px; color:#989898; font-size:14px; font-family:'Glyphicons Halflings'; font-style:normal; font-weight:400; line-height:100%; text-align:center;}
.MDPrdImgThmbLft {left:0px; opacity:0.3; filter:alpha(opacity=30); zoom:1;}
.MDPrdImgThmbRht {right:0px; opacity:0.3; filter:alpha(opacity=30); zoom:1;}
.MDPrdImgThmbLft.Actv, .MDPrdImgThmbRht.Actv {opacity:1; filter:alpha(opacity=100);}
.MDPrdImgThmbLftIcn {}
.MDPrdImgThmbRhtIcn {}

.MDPrdImgMini {}
.MDPrdImgMini img {width: 100%;}


.MDPrdTbsMn .modal-header {margin:0px; padding:0px; border:none;}
.MDPrdTbsMn .modal-content {padding:15px;}
.MDPrdTbsMn .modal-content .MDRltdVdHght {position:relative; margin-bottom:10px; padding-bottom:56.21%;}
.MDPrdTbsMn .modal-content iframe {position:absolute; left:0px; right:0px; top:0px; bottom:0px; width:100%; height:100%;}

.MDCategoryMenu {}
.MDCategoryMenuHeader {}
.MDCategoryMenu ul, .MDCategoryMenu ul li {padding-top:4px; padding-bottom:4px; list-style-type:none;}
.MDCategoryMenu ul li {}
.MDCategoryMenu ul li, .MDCategoryMenu ul li a {color:#333333; font-size:13px; line-height:125%;}
.MDCategoryMenu > ul > li > a {font-weight:bold;}

.hc-wishlist .hc-reccontrols {}
.hc-wishlist .hc-reccontrols .dnnPrimaryAction, .hc-wishlist .hc-reccontrols a.dnnPrimaryAction, .hc-wishlist .hc-reccontrols .dnnPrimaryAction:hover, .hc-wishlist .hc-reccontrols a.dnnPrimaryAction:hover {background:#1578be; border-radius:5px; color:#ffffff; font-size:16px; line-height:16px; font-weight:bold; font-style:italic; text-align:center; border:none; box-shadow:none; text-shadow:none;}
.hc-wishlist .hc-reccontrols input[type="submit"] {padding:10px;}

#hcNormalizedAddressDlg {height:auto !important;}
.hcMvcView .hcNormalizedAddressDlgGrd {border:1px solid #c9c9c9; border-top:none;}
.hcNormalizedAddressDlgGrd, .hcNormalizedAddressDlgClmn {margin:0px; padding:0px;}
.hcNormalizedAddressDlgClmn {border-top:1px solid #c9c9c9;}
.hcNormalizedAddressDlgClmn td {padding:8px;}
.hcMvcView .hcNormalizedAddressDlgHdr {padding:8px; border-left:1px solid #c9c9c9; border-bottom:1px solid #c9c9c9; background:#f0f2f1; background:-moz-linear-gradient(top, #fff 0%, #f0f2f1 100%); /* FF3.6+ */ background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#f0f2f1)); /* Chrome,Safari4+ */ background:-webkit-linear-gradient(top, #fff 0%,#f0f2f1 100%); /* Chrome10+,Safari5.1+ */ background:linear-gradient(top, #fff 0%,#f0f2f1 100%); /* W3C */ font-weight:bold;}
.hcMvcView .hcNormalizedAddressDlgClmn:first-child .hcNormalizedAddressDlgHdr {border-left:none;}
.ui-dialog[aria-describedby="hcNormalizedAddressDlg"] {max-width:100%;}



.MDPrdSirvImgFrm {position:relative;}
.MDPrdSirvImg {position:relative; max-width:100%; overflow:hidden;}
.MDPrdSirvImg table {table-layout:fixed;}
#SirvImg {cursor:pointer;}
.MDPrdSirvImgEnfrc {float:left; width:10px; margin-left:0px; padding-bottom:100%;}
.MDPrdSirvLdr {position:absolute; left:0px; right:0px; top:0px; bottom:0px; width:100%; height:100%; background:#ffffff;}
.MDPrdSirvLdr .hcAjaxLoader {opacity:0.5; filter:alpha(opacity=50); zoom:1;}
.MDPrdSirvMiniLdr {display:none; position:absolute; left:0px; right:0px; bottom:0px; height:31px;}
.MDPrdSirvMiniLdr .hcAjaxLoader {}
#MDPrdSirvZoomtTrggrMn {display:none;}
.MDPrdSirvZoomtTrggr {float:right; margin-top:34px; color:#a1a1a1; font-size:12px; font-family:'Helvetica Neue',Arial,Helvetica,sans-serif; text-decoration:none; cursor:pointer;}

.MDPrdSirvThmbsMn {display:none; margin-top:12px; padding-top:7px; border-top:1px solid #d8d8d8;}
.MDPrdSirvThmbsMn .carousel {padding:0px 30px;}
.MDPrdSirvThmbsMn .carousel-inner::before {display:block; float:left; width:10px; margin-top:0px; margin-left:-10px; padding-bottom:25%; content:"";}
.MDPrdSirvThmbsMn #SirvThumbsMbl.carousel-inner::before {padding-bottom:50%;}
.MDPrdSirvThmbsMn .carousel-inner {display:inline-block; width:100%;}
.MDPrdSirvThmbsMn .carousel .thumbnail {margin-bottom: 0;}
.MDPrdSirvThmbsMn .carousel-control.left, .MDPrdSirvThmbsMn .carousel-control.right {background-image:none !important; display:block;}
.MDPrdSirvThmbsMn .carousel .carousel-control {position:absolute; top:50%; margin:-15px 0px 0px 0px; color:#9b9b9b; bottom:auto; padding-top:0px; width:30px; height:30px; text-shadow:none; opacity:1;}
.MDPrdSirvThmbsMn .carousel .carousel-control .fa {font-size: 20px;}
.MDPrdSirvThmbsMn .carousel-control .glyphicon, .MDPrdSirvThmbsMn .carousel-control .glyphicon::before {display:block; padding:0px; width:30px; height:30px; color:#9b9b9b; font-size:14px; line-height:30px; text-align:center;}
.MDPrdSirvThmbsMn .carousel-control:hover {color:#9b9b9b;}
.MDPrdSirvThmbsMn .carousel-control.right {left:auto; right:0px;}
.MDPrdSirvThmbsMn .carousel-control.left {right:auto; left:0px;}
.MDPrdSirvThmbsMn .carousel-inner .row {margin-left:0px; margin-right:0px;} 
.MDPrdSirvThmbsMn .carousel-inner div[class*="col-"] {padding:0px;}
.MDPrdSirvThmbsMn .carousel-inner .thumbnail {display:block; position:relative; margin:5px; padding:0px; border:none; text-decoration:none; vertical-align:middle; text-align:center; overflow:hidden; -webkit-transform-style:preserve-3d; -moz-transform-style:preserve-3d; transform-style:preserve-3d;}
.MDPrdSirvThmbsMn .carousel-inner .thumbnail::before {display:block; float:left; width:10px; margin-top:0px; margin-left:-10px; padding-bottom:100%; content:"";}
.MDPrdSirvThmbsMn .carousel-inner .thumbnail img {position:absolute; left:50%; top:50%; transform:perspective(1px) translateX(-50%) translateY(-50%); width:auto; max-width:100%; max-height:100%;}

    
#MDPrdSirvImgMdl {position:fixed; left:0px; right:0px; top:0px; bottom:0px; width:auto; height:auto;}
#MDPrdSirvImgMdl .modal-dialog {position:fixed; left:0px; right:0px; top:0px; bottom:0px; width:auto; height:auto; margin:10px;}
#MDPrdSirvImgMdl .modal-content {position:absolute; left:0px; right:0px; top:0px; bottom:0px; width:auto; height:auto; padding:10px 30px;}
#MDPrdSirvImgMdl .modal-body {position:absolute; left:40px; right:40px; top:10px; bottom:0px; width:auto; padding:0px;}
#MDPrdSirvImgMdl .MDPrdSirvZoomThmbsMn {position:absolute; left:0px; right:0px; bottom:0px; background:#ffffff; overflow:hidden; z-index:9;}
#MDPrdSirvImgMdl #modalZoomViewport {position:absolute; left:0px; right:0px; top:0px; bottom:0px; width:auto; height:auto; overflow:hidden;}
#MDPrdSirvImgMdl #modalZoomViewport {margin-bottom:47%;}
@media screen and (min-width:768px) {#MDPrdSirvImgMdl #modalZoomViewport {margin-bottom:18%;}}
@media screen and (min-width:992px) {#MDPrdSirvImgMdl #modalZoomViewport {margin-bottom:180px;}}
@media screen and (min-width:1200px) {#MDPrdSirvImgMdl #modalZoomViewport {margin-bottom:210px;}}
.sirv-zoom-nav-controls .sirv-zoom-button.sirv-zoom-button-close {display:none;}
.MDPrdSirvZoomThmbsMn {}
.MDPrdSirvZoomThmbsMn .carousel {margin-top:10px; padding:10px 30px 0px 30px; border-top:1px solid #d8d8d8;}
.MDPrdSirvZoomThmbsMn .carousel-inner::before {display:block; float:left; width:10px; margin-top:0px; margin-left:-10px; padding-bottom:16.666%; content:"";}
.MDPrdSirvZoomThmbsMn #SirvZoomThumbsMbl.carousel-inner::before {padding-bottom:50%;}
.MDPrdSirvZoomThmbsMn .carousel-inner {display:inline-block; width:100%;}
.MDPrdSirvZoomThmbsMn .carousel .thumbnail {margin-bottom: 0;}
.MDPrdSirvZoomThmbsMn .carousel-control.left, .MDPrdSirvZoomThmbsMn .carousel-control.right {background-image:none !important; display:block;}
.MDPrdSirvZoomThmbsMn .carousel .carousel-control {position:absolute; top:50%; margin:-15px 0px 0px 0px; color:#9b9b9b; bottom:auto; padding-top:0px; width:30px; height:30px; text-shadow:none; opacity:1;}
.MDPrdSirvZoomThmbsMn .carousel .carousel-control .fa { font-size: 20px;}
.MDPrdSirvZoomThmbsMn .carousel-control .glyphicon, .MDPrdSirvZoomThmbsMn .carousel-control .glyphicon::before {display:block; padding:0px; width:30px; height:30px; color:#9b9b9b; font-size:14px; line-height:30px; text-align:center;}
.MDPrdSirvZoomThmbsMn .carousel-control:hover {color:#9b9b9b;}
.MDPrdSirvZoomThmbsMn .carousel-control.right {left:auto; right:0px;}
.MDPrdSirvZoomThmbsMn .carousel-control.left {right:auto; left:0px;}
.MDPrdSirvZoomThmbsMn .carousel-inner .row {margin-left:0px; margin-right:0px;}
.MDPrdSirvZoomThmbsMn .carousel-inner div[class*="col-"] {padding:0px;}
.MDPrdSirvZoomThmbsMn .carousel-inner .thumbnail {display:block; position:relative; margin:5px; padding:0px 0px 100% 0px; border:none; text-decoration:none; vertical-align:middle; text-align:center; overflow:hidden; /*display:flex; justify-content:center; align-items:center; align-content:center;*/}
/*.MDPrdSirvZoomThmbsMn .carousel-inner .thumbnail::before {display:block; float:left; width:10px; margin-top:0px; margin-left:-10px; padding-bottom:100%; content:"";}*/
.MDPrdSirvZoomThmbsMn .carousel-inner .thumbnail img {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); max-width:100%; max-height:100%; width:auto;}


@media screen and (min-width: 320px) {

}

@media screen and (min-width:768px) {
    .MDGrdClmn {/*width:33.3333%;*/}
    .MDPrdImgMini {padding-top:20px;}
}
@media screen and (min-width:992px) {
    .MDPrdImgMini {margin-left: -6%;}
    .MDGrdClmn {/*width:25%;*/}
    .LimitContentHeightMn {display:block !important;}
}

@media screen and (min-width:1200px) {
    .MDGrdClmn {/*width:20%;*/}
}

@media screen and (min-width:0px) and (max-width:1199px) {
}
@media screen and (min-width:0px) and (max-width:991px) {
    .MDPrdTxt {margin:0px 0px 20px 0px;}
    .bb-product-name {margin:20px 0px;}
    #hcPriceWrapper {margin-bottom:20px;}
    .MDPrdTbsMn ul.nav-tabs li a, .MDPrdTbsMn ul.nav-tabs li a:link, .MDPrdTbsMn ul.nav-tabs li a:visited, .MDPrdTbsMn ul.nav-tabs li a:active, .MDPrdTbsMn ul.nav-tabs li a:hover {font-size:14px;}
    .MDPrdClltsTxt br {display:none;}
    .MDPrdSclMn {text-align:center;}
    .MDPrdSclMn a {display:inline-block; float:none; margin:0px 3px; width:24px; height:24px; line-height:24px;}
    .MDPrdSclMn a span, .MDPrdSclMn a div, .MDPrdSclMn a iframe {height:24px !important;}
    .MDPrdSclMn .MDPrdSclFcbk {background:url(Images/MDHotcakes.png) -160px 0px;}
    .MDPrdSclMn .MDPrdSclTwtr {background:url(Images/MDHotcakes.png) -190px 0px;}
    .MDPrdSclMn .MDPrdSclTmbl {background:url(Images/MDHotcakes.png) -220px 0px;}
    .MDPrdSclMn .MDPrdSclGglp {background:url(Images/MDHotcakes.png) -250px 0px;}
    .MDPrdSclMn .MDPrdSclPntr {background:url(Images/MDHotcakes.png) -280px 0px;}
    .MDPrdSclMn .MDPrdSclEmil {background:url(Images/MDHotcakes.png) -310px 0px;}
    
    .MDPrdTbsMn .section {padding-top:0px; padding-bottom:0px; border-top:1px solid #e4e4e4;}
    .MDPrdTbsMn .section:nth-child(2n) {background:#ffffff; border:none; border-top:1px solid #e4e4e4;}
    .MDPrdTbsMn .section:first-child {border:none;}
    .MDPrdTbsMn .tab-content-header {margin-bottom:0px; padding:15px 0px; text-align:left;}
    .MDPrdTbsMn .tab-content-header .caret {display:inline-block;}
    .MDPrdTbsMn .tab-content-header-trigger {display:block;}
    .MDPrdTbsMn .section:first-child  .LimitContentHeightMn {display:block; padding-bottom:20px;}
    .LimitContentHeightMn {display:none; padding-bottom:20px;}
    .LimitContentHeightCntnt {height:auto !important;}
    .LimitContentHeightOvrflw {display:none;}
    .MaxReached .LimitContentHeightOvrflw {display:none;}
    .LimitContentHeightExpnd {display:none !important;}

    .MDPrdImgMn {margin:0px 0px 60px 0px;}
    /*.MDPrdImgMn img {width:100%;}*/
    .MDPrdImgFrm {position:relative; padding-bottom:100%; width:100%; overflow:hidden;}
    .MDPrdImg {display:none; position:absolute; left:0px; right:0px; top:0px; bottom:0px; width:100%; height:100%; z-index:1;}
    .MDPrdImg.Actv {display:block; z-index:2;}
    .MDPrdImgThmbMn {margin:15px 0px 0px 0px; padding:15px 0px 0px 0px; border:none; text-align:center;}
    .MDPrdImgThmbFrm {display:inline-block; overflow:visible;}
    .MDPrdImgThmbFrmHght {display:none;}
    .MDPrdImgThmbGrp {display:block; float:left; position:static; left:auto; right:auto; top:auto; bottom:auto; width:auto;}
    .MDPrdImgThmb {float:left; margin:0px 6px; padding:0px; width:10px; height:10px; cursor:pointer; border-radius:5px; box-shadow:1px 1px 4px rgba(0,0,0,0.4); background:#b7b7b7;}
    .MDPrdImgThmb.Actv {background:#ffffff;}
    .MDPrdImgThmb img {display:none;}
    .MDPrdImgThmbLft, .MDPrdImgThmbRht {display:none;}
}
@media screen and (min-width:0px) and (max-width:767px) {
    .MDPrdImg {margin:0px;}
    .hc-delete {padding-left:25px; width:auto !important; background-repeat:no-repeat; text-indent:0px;}

    .hcMvcView .hcNormalizedAddressDlgHdr {border-left:none;}
}